/* CSS Document */
body{
	margin:0;
	padding:0;
	background: #121A33;
}
*{
	font-family: '微软雅黑', '黑体','宋体';
}
a{
	color:black;
	text-decoration:none;
}
a:hover{
	color:red;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.header-bg{background:#224370;width:100%;position:fixed;}
.header{max-width:1100px;margin: auto;height:36px;overflow:hidden;}
.header .logo{float:left;margin-top:4px;margin-left:5px;}
.header .right{float:right;line-height:36px;text-align:right;font-size:15px;margin-right:10px;margin-top: 10px;}
.header .right a{color:white;}



#img{
	margin-top: 52px;
}
#img img{
	width: 100%;
}



.rr{
	width: 1100px;
	margin: auto;
	border:2px solid #183479;
	padding: 0 10px;
	margin-bottom: 15px;
	box-sizing: border-box;
	background: white
}
.rr p{
	line-height: 35px;
	font-size: 18px;
	text-indent: 2em;
}


h1{
	text-align: center;
	color: white;
	font-size: 40px;
}

h2{
	background: #183479;
}

.yx{
	overflow:hidden;
	width: 1100px;
	margin: auto;
}
.yx>li{
	width:48.9%;
	float:left;
	margin-right:20px;
	border:1px solid gray;
	margin-bottom:20px;
	background: white;
}
.yx2>li{
	width:351px;
}
.yx>li>h2{
	margin:0;
	padding:0 5px;
	color:white;
}
.yx>li>h2 a{
	color:white;
	float: right;
}
.yx>li>h2 img{
	width:71px;
	height:31px;
	float:right;
}
.yx>li>p{
	margin-left:5px;
}



.zj{
	width: 1100px;
	margin: auto;
	overflow: hidden;
}
.zj>div{
	margin-right: 40px;
	margin-bottom: 20px;
	width: 528px;
	float: left;
}
.zj .zj_img{
	width: 100%;
	margin: auto;
	border-radius: 50%;
	text-align: center;
}
.zj .zj_img img{
	width: 140px;
	height: 135px;
	display: block;
	border-radius: 50%;
	margin: auto;
}
.zj .zj_img p{
	width: 100%;	
	text-align: center;
	line-height: 30px;
	color: white;
}
.zj .zj_img>p{
	position: relative;
}
.zj .zj_img>p>a>img{
	display: block;
	float: right;
	transform: rotate(-90deg);
	width: 30px;
	height: 30px;
	position: absolute;
	right: 0;
	top: 0;
}
.zj .zj_img p a{
	color: white;
}
.zj .zj_img p b{
	font-size: 20px;
}
.zj>div>p {
    width: 444px;
    margin: auto;
    background: white;
    padding-left: 5px;
}



.top_zt,.top_zt1,.top_zt2{
	width:1100px;
	margin:auto;
	overflow: hidden;
}
.top_zt>li{
	float: left;
	width: 366px;
}
.top_zt1>li{
	float: left;
	width: 547px;
}
.top_zt2>li{
	float: left;
	width: 1100px;
}
.top_zt>li>a>img{
	height:90px;
	width:100%;
}
.top_zt1>li>a>img{
	height:90px;
	width:100%;
}
.top_zt2>li>a>img{
	height:90px;
	width:100%;
}



.lx{
	width: 1100px;
	margin:25px auto;
}
.lx img{;
	width: 100%;
}




#p{
	text-align:center;
	font-size:12px;
	color: white;
}
#p a{
	margin-right:5px;
	font-size:12px;
	color: white;
}
@media screen and (max-width: 1200px){
		#img img{
			width: 112%;
		}
		.ul{
			display: none;
		}
	}